# Settings

Engine settings.

## Properties

### powerPreference

`Martins.Settings.powerPreference: string`

Power profile. One of the following: `"default"`, `"low-power"`, `"high-performance"`.

| Profile | Description |
| ------- | ----------- |
| `"default"` | Default settings. |
| `"low-power"` | Reduce performance in order to reduce power consumption. |
| `"high-performance"` | High performance mode. |